import { Component, OnInit } from '@angular/core';
import { FormBuilder } from '@angular/forms';
import { BsModalRef } from 'ngx-bootstrap/modal';
import { FrameDetailComponent } from '../../../../frame/core/detail/frame.detail';

@Component({
  selector: 'app-layout-std-subject-detail',
  templateUrl: './layout-std-subject-detail.component.html',
  styleUrls: ['./layout-std-subject-detail.component.scss']
})
export class LayoutStdSubjectDetailComponent extends FrameDetailComponent implements OnInit {

  constructor(bsModalRef: BsModalRef, fb: FormBuilder) {
    super(bsModalRef);
    this.detailForm = fb.group({
      
    });
   }

  ngOnInit(): void {
  }

}
